<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="User" OriginalName="User">SystemUser</Name>
  <ObjectTypeCode>8</ObjectTypeCode>
  <EntityInfo>
    <entity Name="SystemUser">
      <LocalizedNames>
        <LocalizedName description="User" languagecode="1033" />
      </LocalizedNames>
      <LocalizedCollectionNames>
        <LocalizedCollectionName description="Users" languagecode="1033" />
      </LocalizedCollectionNames>
      <Descriptions>
        <Description description="Person with access to the Microsoft CRM system and who owns objects in the Microsoft CRM database." languagecode="1033" />
      </Descriptions>
      <attributes>
        <attribute PhysicalName="vhacrm_siebelid_text">
          <Type>nvarchar</Type>
          <Name>vhacrm_siebelid_text</Name>
          <LogicalName>vhacrm_siebelid_text</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IntroducedVersion>1.0.0.0</IntroducedVersion>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <SourceType>0</SourceType>
          <Format>text</Format>
          <MaxLength>100</MaxLength>
          <Length>200</Length>
          <displaynames>
            <displayname description="Siebel ID" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="" languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>0</IsDuplicateCheckSupported>
      <IsBusinessProcessEnabled>1</IsBusinessProcessEnabled>
      <IsRequiredOffline>1</IsRequiredOffline>
      <IsCollaboration>0</IsCollaboration>
      <AutoRouteToOwnerQueue>0</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>1</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <OwnershipTypeMask>BusinessOwned</OwnershipTypeMask>
      <EntityMask>ResourcePointer</EntityMask>
      <IsAuditEnabled>1</IsAuditEnabled>
      <IsActivity>0</IsActivity>
      <ActivityTypeMask></ActivityTypeMask>
      <IsActivityParty>1</IsActivityParty>
      <IsReplicated>1</IsReplicated>
      <IsReplicationUserFiltered>0</IsReplicationUserFiltered>
      <IsMailMergeEnabled>0</IsMailMergeEnabled>
      <IsVisibleInMobile>1</IsVisibleInMobile>
      <IsVisibleInMobileClient>1</IsVisibleInMobileClient>
      <IsReadOnlyInMobileClient>1</IsReadOnlyInMobileClient>
      <IsMapiGridEnabled>1</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
      <IsQuickCreateEnabled>0</IsQuickCreateEnabled>
      <IntroducedVersion>5.0.0.0</IntroducedVersion>
      <EnforceStateTransitions>0</EnforceStateTransitions>
      <EntityHelpUrlEnabled>0</EntityHelpUrlEnabled>
    </entity>
  </EntityInfo>
  <FormXml />
  <SavedQueries />
  <RibbonDiffXml />
</Entity>